
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #14466

[iOS][BCR1078][Terminate Login Account][Input Reason of Termination] Limit Char Other Reason

Field

11 October 2022 03:18 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 11 October 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.10 hour

Description

Steps:

1. Login BIBD

2. Click Settings

3. Click Terminate Login Account

4. Select reason - others

5. Input Other Reason more than 150 char

Issue:

iOS allow input more than 150 char

Expected:

Should not allow to input more than 150 char

History

#1 - 11 October 2022 03:44 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

#2 - 09 June 2023 02:04 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Deployed to Prod

Files

Slide12.jpg 66.3 KB 11 October 2022 Nor Khairun Aqila Jesmen
